﻿html body > table thead tr td > div {
  background-color: #2e318d; }
  html body > table thead tr td > div #title_wrap > a {
    background-position: 0 -114px; }

html body > table tbody tr td {
  padding: 0; }
  html body > table tbody tr td:nth-of-type(1) #rise_set_time_wrap > div:nth-of-type(1) {
    background-color: #e1e1e1; }
  html body > table tbody tr td:nth-of-type(1) #rise_set_time_wrap > div:nth-of-type(2) {
    background-color: #808080; }
    html body > table tbody tr td:nth-of-type(1) #rise_set_time_wrap > div:nth-of-type(2) p {
      color: #fff; }
  html body > table tbody tr td:nth-of-type(1) #calendar_wrap {
    width: 210px;
    margin: 0 auto 15px;
    user-select: none; }
    html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_header {
      display: flex;
      justify-content: space-around;
      align-items: center;
      margin: 0 0 15px; }
      html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_header button {
        width: 30px;
        height: 30px; }
        html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_header button:before {
          width: 24px;
          height: 24px; }
      html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_header #calendar_prev_month_button:before {
        background-position: -48px -90px; }
      html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_header #calendar_year_month {
        display: block;
        font-size: 1.8rem;
        height: 30px;
        line-height: 30px;
        letter-spacing: 1px; }
      html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_header #calendar_next_month_button:before {
        background-position: -96px -90px; }
    html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_week_wrap ul {
      display: flex;
      background-color: #fafafa;
      padding: 5px 0;
      margin: 0 0 5px; }
      html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_week_wrap ul.over_three_chars {
        font-size: 1.0rem; }
      html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_week_wrap ul li {
        width: 30px;
        text-align: center;
        font-weight: bold; }
        html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_week_wrap ul li.sunday {
          color: #ff1d25; }
    html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_date_wrap {
      display: flex;
      flex-wrap: wrap; }
      html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_date_wrap span {
        width: 29px;
        height: 29px;
        box-sizing: border-box;
        position: relative;
        padding: 2px;
        margin: 0 1px 1px 0;
        border: 2px solid #000;
        cursor: pointer;
        background-image: url(/Areas/Lang/Images/moon_images.svg);
        background-color: #000; }
        html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_date_wrap span.blank {
          background: none;
          border: none;
          height: 1px; }
        html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_date_wrap span.today {
          border: 2px solid #ff1d25 !important; }
        html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_date_wrap span:hover, html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_date_wrap span.selected {
          background-color: #dc3912;
          border: 2px solid #dc3912; }
        html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_date_wrap span b {
          position: absolute;
          top: 0;
          left: 0;
          width: 25px;
          height: 25px;
          line-height: 25px;
          text-align: center;
          font-size: 1.2rem;
          display: none;
          background-color: rgba(255, 255, 255, 0.7); }
          html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_body #calendar_date_wrap span b:hover {
            color: red; }
    html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_footer {
      display: flex;
      justify-content: space-between;
      align-items: flex-end;
      padding: 15px 0 0; }
      html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_footer > div:nth-of-type(1) > ul {
        display: flex;
        gap: 10px; }
        html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_footer > div:nth-of-type(1) > ul > li {
          display: flex; }
          html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_footer > div:nth-of-type(1) > ul > li > span {
            display: inline-block;
            font-size: 1.0rem;
            padding: 5px;
            border-radius: 5px;
            background-color: #eee;
            box-sizing: border-box;
            cursor: pointer; }
            html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_footer > div:nth-of-type(1) > ul > li > span.active, html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_footer > div:nth-of-type(1) > ul > li > span:hover {
              background-color: #76faee; }
      html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_footer > div:nth-of-type(2)#calendar_switch_button_wrap {
        padding: 10px 0 0;
        display: flex;
        justify-content: flex-end; }
        html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_footer > div:nth-of-type(2)#calendar_switch_button_wrap #calendar_switch_button {
          width: 25px;
          height: 15px;
          box-shadow: none; }
          html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_footer > div:nth-of-type(2)#calendar_switch_button_wrap #calendar_switch_button:before {
            width: 25px;
            height: 15px;
            background-position: -80px -129px; }
          html body > table tbody tr td:nth-of-type(1) #calendar_wrap #calendar_footer > div:nth-of-type(2)#calendar_switch_button_wrap #calendar_switch_button.is_moon_mode:before {
            background-position: -80px -114px; }
